<!DOCTYPE html>
<html lang="es">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Resultados</title>

    <!-- Custom fonts for this template-->
    <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
    <link href="vendor/selectpicker/bootstrap-select.min.css" rel="stylesheet" type="text/css">
    <link
        href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
        rel="stylesheet">

    <!-- Custom styles for this template-->
    <link href="css/sb-admin-2.css" rel="stylesheet">
    <link href="vendor/datatables/dataTables.bootstrap4.min.css" rel="stylesheet">

</head>

<body id="page-top">
    <!-- Page Wrapper -->
    <div id="wrapper">

        <!-- S  idebar -->
        <ul class="navbar-nav bg-secondary sidebar sidebar-dark accordion" id="accordionSidebar">

            <!-- Sidebar - Brand -->
            <a class="sidebar-brand d-flex align-items-center justify-content-center my-3" href="home.html">
                <div class="sidebar-brand-icon">
                    <i class="fas fa-pen"></i>
                </div>
                <div class="sidebar-brand-text mx-2">Habilidades de Lectoescritura</div>
            </a>

            <!-- Divider -->
            <hr class="sidebar-divider my-0">

            <!-- Nav Item - Dashboard -->
            <li class="nav-item">
                <a class="nav-link" href="home.html">
                    <i class="fas fa-fw fa-tachometer-alt"></i>
                    <span>Evaluaciones</span></a>
            </li>

            <!-- Nav Item - Tables -->
            <li class="nav-item active">
                <a class="nav-link" href="alumnos.html">
                    <i class="fas fa-fw fa-table"></i>
                    <span>Alumnos</span></a>
            </li>

            <!-- Nav Item - Charts -->
            <li class="nav-item">
                <a class="nav-link" href="resultados.html">
                    <i class="fas fa-fw fa-chart-area"></i>
                    <span>Resultados</span></a>
            </li>

            <li class="nav-item">
                <a class="nav-link" href="carga.html">
                    <i class="fas fa-fw fa-database"></i>
                    <span>Cargar resultados</span></a>
            </li>

            <!-- 
            <li class="nav-item">
                <a class="nav-link" href="informes.html">
                    <i class="fas fa-fw fa-chart-pie"></i>
                    <span>Informes</span></a>
            </li>
            -->
            
            <!-- Divider -->
            <hr class="sidebar-divider d-none d-md-block">

            <!-- Sidebar Toggler (Sidebar) -->
            <div class="text-center d-none d-md-inline">
                <button class="rounded-circle border-0" id="sidebarToggle"></button>
            </div>

        </ul>
        <!-- End of Sidebar -->

        <!-- Content Wrapper -->
        <div id="content-wrapper" class="d-flex flex-column">

            <!-- Main Content -->
            <div id="content">

                <!-- Topbar -->
                <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">
                    <!-- Topbar Navbar -->
                    <ul class="navbar-nav ml-auto">
                        <!-- Nav Item - User Information -->
                        <li class="nav-item dropdown no-arrow">
                            <a class="nav-link dropdown-toggle" href="#" id="userDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="mr-2 d-none d-lg-inline text-gray-600 small"><span id="userName"></span></span>
                                <img class="img-profile rounded-circle"
                                    src="img/undraw_profile.svg">
                            </a>
                            <!-- Dropdown - User Information -->
                            <div class="dropdown-menu dropdown-menu-right shadow animated--grow-in"
                                aria-labelledby="userDropdown">
                                 
                                
                                <a class="dropdown-item" href="#" data-toggle="modal" data-target="#logoutModal">
                                    <i class="fas fa-sign-out-alt fa-sm fa-fw mr-2 text-gray-400"></i>
                                    Salir
                                </a>
                            </div>
                        </li>

                    </ul>

                </nav>
                <!-- End of Topbar -->

                <!-- Begin Page Content -->
                <div class="container-fluid">

                    <!-- Page Heading -->
                    <div class="card shadow mb-4">
                        <div class="card-header py-3">
                            <h6 class="m-0 font-weight-bold text-primary">Alumnos</h6>
                        </div>
                        <div class="card-body">
                            <div class="row mb-3">
                                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-4 mb-2">
                                    <span>Grado: </span>
                                    <select id="grado" class="selectpicker form-control grado"
                                        name="grado" title="Seleccione grado y seccion">
                                        
                                    </select>
                                </div>

                                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-1 d-flex align-items-end mb-2">
                                    <button class="btn btn-block btn-primary" name="btn-resultados" disabled><i
                                            class="fas fa-search"></i></button>
                                </div>
                                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-1 d-flex align-items-end mb-2">
                                    <button class="btn btn-block btn-primary" name="btn-alumnos" href="#" data-toggle="modal" data-target="#alumnoModal"><i
                                            class="fas fa-plus"></i></button>
                                </div>
                            </div>
                            <div class="table-responsive">
                                <table class="table table-bordered display" id="miTabla" width="100%" cellspacing="0">
                                    
                                </table>
                            </div>
                        </div>
                    </div>

                </div>
                <!-- /.container-fluid -->

            </div>
            <!-- End of Main Content -->

            <!-- Footer -->
            <footer class="sticky-footer bg-white">
                <div class="container my-auto">
                    <div class="copyright text-center my-auto">
                        <span>Habilidades de lectoescritura</span>
                    </div>
                </div>
            </footer>
            <!-- End of Footer -->

        </div>
        <!-- End of Content Wrapper -->

    </div>
    <!-- End of Page Wrapper -->

    <!-- Scroll to Top Button-->
    <a class="scroll-to-top rounded" href="#page-top">
        <i class="fas fa-angle-up"></i>
    </a>

    <!-- Logout Modal-->
    <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Listo para salir?</h5>
                    <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <div class="modal-body">Selecciona "Salir" si quieres terminar tu sesión actual.</div>
                <div class="modal-footer">
                    <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancelar</button>
                    <a class="btn btn-primary" onclick="salir()">Salir</a>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade" id="alumnoModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Registrar nuevo alumno</h5>
                    <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="container">
                        <div class="form-group row d-sm-flex">
                            <input type="hidden" class="form-control form-control-user" id="iduser">
                            <div class="col-sm-12 mb-3">
                                <input type="text" class="form-control form-control-user" id="nie"
                                    placeholder="NIE">
                            </div>
                            <div class="col-sm-12 mb-3">
                                <input type="text" class="form-control form-control-user" id="nombres"
                                    placeholder="Nombres">
                            </div>
                            <div class="col-sm-12 mb-3">
                                <input type="text" class="form-control form-control-user" id="apellidos"
                                    placeholder="Apellidos">
                            </div>
                            <div class="col-sm-12 mb-3">
                                <select name="genero" id="genero" class="form-control selectpicker" title="Seleccione un genero">
                                    <option value="F">Femenino</option>
                                    <option value="M">Masculino</option>
                                </select>
                            </div>
                            <div class="col-sm-12 mb-3">
                                <label for="fecha_nacimiento">Fecha de fecha de nacimiento</label>
                                <input type="date" class="form-control form-control-user" id="fecha_nacimiento">
                            </div>
                            <div class="col-sm-12 mb-3">
                                <select name="gradoNuevo" id="gradoNuevo" class="form-control selectpicker grado" title="Seleccione un grado">
                                </select>
                            </div>

                        </div>
                        <div class="alert alert-danger" id="errorAlert" hidden="true"></div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancelar</button>
                    <a class="btn btn-primary" id="btn-registro" onclick="registrar()">Registrar</a>
                </div>
            </div>
        </div>
    </div>

    <!-- Bootstrap core JavaScript-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Core plugin JavaScript-->
    <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

    <!-- Custom scripts for all pages-->
    <script src="js/sb-admin-2.min.js"></script>

    <!-- Page level plugins -->
    <script src="vendor/chart.js/Chart.min.js"></script>

    <script src="vendor/swal/swal.js"></script>

    <script src="vendor/selectpicker/bootstrap-select.min.js"></script>
    <!-- <script src="js/home.js"></script> -->

    <script src="vendor/datatables/jquery.dataTables.min.js"></script>
    <script src="vendor/datatables/dataTables.bootstrap4.min.js"></script>

    <!-- Page level custom scripts -->
    <script src="js/alumnos.js"></script>

</body>

</html>